Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 15:49:55 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery utpal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  utpal Bot:  Hi Utpal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8239409854 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566505763            07:41 PM, 08th Mar                   fatma                   Hi Utpal, Thank
  you for contacting us. My name is Fatma,i will be happy to help you.           07:42 PM, 08th Mar                     utpal                    hello           07:42 PM, 08th Mar                     utpal                    I order my staff before 4 5 days ago           07:43 PM, 08th Mar                     utpal                    thy told me today delivrerd my items bt still pending why           07:43 PM, 08th Mar                   fatma                   Please be advised that order number (8239409854) is being processed and will arrive within 2-3 business days.           07:44 PM, 08th Mar                     utpal                    oke           07:44 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           07:44 PM, 08th Mar                     utpal                    so total delivery time 10days           07:45 PM, 08th Mar                     utpal                    to much           07:45 PM, 08th Mar                
    fatma                   no the time frame is fro, 2-3 days           07:45 PM, 08th Mar                   fatma                   but note that the holidays are not from those days           07:46 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           07:46 PM, 08th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:47 PM, 08th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:49 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2212539